gaim pro 10.1, 10.2 a CS 3.0

MDKSA-2005:099: více chyb bylo nalezeno v gaim IM klientovi. Jedna z chyb umožňuje vzdálené shození při použití yahoo protokolu, druhá potom DoS při použití MSN protokolu. Tyto chyby byly opraveny u gaim verze 1.3.1, který je součástí tohoto updatu.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login